Opened 8 years ago

Closed 8 years ago

#32036 closed defect (fixed)

postgis should be taught about postgresql91

Reported by: danger@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: postgis, postgresql91 Cc: stromnov (Andrew Stromnov)
Port: postgis

Description

Hello,

we have postgresql91 already in macports, however when I install databases/postgis it installs postgresql90 even though I already have 9.1 The fix for this is a simple one line change in Portfile.

Change History (3)

comment:1 Changed 8 years ago by danger@…

Cc: danger@… added

Cc Me!

comment:2 Changed 8 years ago by ryandesign (Ryan Schmidt)

Cc: stromnov@… added; danger@… removed
Owner: changed from macports-tickets@… to ryandesign@…
Port: postgis added; databases/postgis removed
Status: newassigned
Summary: databases/postgis should be taught about postgresql91postgis should be taught about postgresql91

comment:3 Changed 8 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.